#ifndef TOWERS_H
#define TOWERS_H

#include "basestruct.h"

class towers
{
public:
    towers();
    QVector<Tower> srcTowers;
    QVector<Tower> curTowers;
    void AddTower(QPointF point, int ** cells);
};

#endif // TOWERS_H
